folder: DZFKjNvydLbAJAVv
name: Toujours prêt
type: ability
_id: CwoZn7wuuD2ufGk5
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Toujours paré au combat, le personnage frappe à toute vitesse. Les Dés de
    Sang-Froid qu’il dépense pour améliorer sa Réaction comptent double. Comme à
    l’ordinaire, cette dépense est limitée à la Caractéristique utilisée pour ce
    jet.</p>
  type: character
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498741
  modifiedTime: 1785775498741
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!CwoZn7wuuD2ufGk5'

